gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions

# Gtk::Menu_Helpers::SeparatorElem Class Reference

Inheritance diagram for Gtk::Menu_Helpers::SeparatorElem:
[legend]
Collaboration diagram for Gtk::Menu_Helpers::SeparatorElem:
[legend]

List of all members.

## Public Member Functions
| SeparatorElem ()

## Constructor & Destructor Documentation

Gtk::Menu_Helpers::SeparatorElem::SeparatorElem | ( |  | ) |

The documentation for this class was generated from the following file:

- gtkmm/menu_elems.h